Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - e -

- emit() : kyotocabinet::MapReduce
- end() : kyotocabinet::LinkedHashMap< KEY, VALUE, HASH, EQUALTO >
- end_transaction() : kyotocabinet::BasicDB , kyotocabinet::PlantDB< BASEDB, DBTYPE > , kyotocabinet::PolyDB , kyotocabinet::DirDB , kyotocabinet::ProtoDB< STRMAP, DBTYPE > , kyotocabinet::StashDB , kyotocabinet::CacheDB , kyotocabinet::File , kyotocabinet::TextDB , kyotocabinet::HashDB
- Error() : kyotocabinet::BasicDB::Error
- error() : kyotocabinet::PolyDB , kyotocabinet::IndexDB , kyotocabinet::DirDB , kyotocabinet::File , kyotocabinet::HashDB
- Error() : kyotocabinet::BasicDB::Error
- error() : kyotocabinet::BasicDB , kyotocabinet::BasicDB::Cursor , kyotocabinet::CacheDB
- Error() : kyotocabinet::BasicDB::Error
- error() : kyotocabinet::PlantDB< BASEDB, DBTYPE > , kyotocabinet::ProtoDB< STRMAP, DBTYPE > , kyotocabinet::StashDB
- ERROR : kyotocabinet::BasicDB::Logger
- error() : kyotocabinet::TextDB
- ERRORCHECK : kyotocabinet::Mutex
- execute() : kyotocabinet::MapReduce
- exit() : kyotocabinet::Thread
- EXTCHR : kyotocabinet::File
- EXTSTR : kyotocabinet::File